
/* --- HTML, Body, Container --- */
html {
	/* background:url('img00.gif') repeat-x; */
	font:normal 90%/170% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
body {
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}

.clears {
    clear: both;
}

#fw-container {
	/* background:url('img01.gif') repeat-x; */
	margin:auto;
	text-align: left;
	margin:0px;
	padding:0px;
	padding-top:30px;
}
a {
	color: #666666;
	text-decoration: underline
}
a:hover {
	text-decoration: none
}

/* --- Header Section --- */
#fw-head {
	/*padding-top:20px;*/
	position:relative;
	white-space:nowrap;
	width:940px;
	height: 60px;
	margin:auto;
	/*margin-left:5%;
	margin-right:5%;*/

}
#fw-title {
	display:inline;
	padding-left:20px;
	padding-right:25px;
	white-space:nowrap;
}
#fw-smalltitle {
	margin:0px;
	display:inline;
	font: 12px arial;
	color:#fff;
	white-space:nowrap;
}
#fw-title a {
	color: #ffffff ;
	font: 28px 'arial';
	text-decoration: none;
	position: relative; z-index: 1;
}
#fw-title a:hover {
	color: #ffffff;
}

.fw-logo {
	position:absolute;
	left:0px;
	top:0px;
	width:500px;
	height:60px;
	background-repeat:no-repeat;
	background-position:top left;
}

/* --- Navigation --- */
#fw-blockContainer {
	width:940px;
	margin:auto;
	padding:0px;
}
#fw-mainnavwrap {
	padding:10px;
	padding-top:5px;
}

#fw-nav-menu a:hover {
	border-bottom-color: #ffffff;
	color: #CCCCCC;
}
#fw-nav-menu ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#fw-nav-menu li {
	line-height:1.5em;
	margin-top:3px;
	display:inline;
	height:22px;
	margin-right:0px;
}
*html #fw-nav-menu li {
}

#fw-nav-menu ul.fw-nav-level-1 li {
	*width: 140px !important;
}
*html #fw-nav-menu ul.fw-nav-level-1 {
	margin-top: -14px !important;
}
*html #fw-nav-menu ul.fw-nav-level-2 {
	margin-top: 0 !important;
}
#fw-nav-menu ul.fw-nav-level-1 li {
	display: block;
}

#fw-nav-menu a{
	margin-right:1em;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-size:3px;
	border-bottom-style:solid;
	white-space:nowrap;
}

#fw-nav-menu .fw-nav-level-0 ul a {
	border-bottom: 0 none;
	padding: 5px;
}

.navtype-Top #fw-nav-menu .fw-nav-level-2 { margin-top: -4px; margin-left: -7px; }
*:first-child+html #fw-nav-menu .fw-nav-level-2 { margin-top: 0 !important; }


#fw-nav-menu .fw-navheader {}

/* --- Big Contain & Paragraphs --- */
.hasSidebar #fw-bigcontain {
    float: left;
    width: 670px;
}

.fw-paragraph{margin-bottom:15px;}

.fw-title{
	/*background: #84eaf4 url('img07.gif') repeat-x;*/
	padding: 9px;
	padding-bottom:8px;
	font-variant: small-caps;
	font-size: 9pt;
	letter-spacing: 1px;
	color: #FFFFFF;
	margin:0px;
	margin-top:0px;
	margin-left: 0px;
	margin-bottom: 5px;
}
.fw-paragraph{
	font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #e6edee url('img08.gif') repeat-x;
	line-height:18px;
	color:#333;
	padding:0px;
	padding-right: 0px;
	border: 1px solid #747474;
	margin-bottom: 15px;
}
.fw-text {
margin:10px;
margin-top:0px;
padding-right:0px;
}
.fw-paragraphbottom { clear: both; }

#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:hover {
	color: #000;
	text-decoration: none;
}

/* --- Universal Column Definition --- */
.noSidebar #fw-sidebar { display: none; }
.hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn {display: none}
.hasOneColumn #fw-mainColumn {float:none}
.hasTwoColumns #fw-rightColumn {display:none}


/* --- Sidebar, Footer & Formatting --- */
#fw-sidebar {
	clear:right;
	float:right;
	margin-bottom:10px;
}
#fw-sidebar .fw-paragraph{
	width:260px;
}
#fw-footer {
	/* background:#235068 url('Images/img13.gif') repeat-x; */
	clear:both;
	text-align:center;
	font: 11px tahoma;
	color:#dfdfdf;
	font-size: x-small;
	padding-top:10px;
	padding-bottom:20px;
	height:80px;
}
#fw-footer p {margin-bottom:25px; }
#fw-footer a {
	/*color:#666666;*/
}
#fw-footer a:hover {
	color:#ffffff;
}
#fw-tracker {
 clear: both;
}

/* It is STRICTLY forbidden to modify this code as to obstruct the view of the advertisement */
#fw-advertisement {
  width: 731px;
  margin:auto;
  margin-top:0px;
  margin-bottom:0px;
  padding:0px;
}

#googlecolors1 {
background-color: #f3eada;
color: #000;}
#googlecolors1 a, #googlecolors1 a:visited {
color: #56640c;}
#googlecolors2 {
background-color: #f3eada;
color: #56640c;}
.formSpan {
	display: block;
	margin-bottom:1.25em
}
.formSpan INPUT {margin-right:4px;}
#fw-footer a {color:black}
.fw-text p {margin-bottom:2.5em}

.fw-odd, .fw-secondary {background-color: #e6edee;}
.fw-even, .fw-primary {background-color: #ffffff;}

